Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: VBox 5.0(x64) ломает unity/gnome/software-center  (Прочитано 524 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн fallenworld

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
VBox 5.0(x64) ломает unity/gnome/software-center
« : 10 Февраль 2016, 15:31:09 »
Здравствуйте!
У меня ubuntu 14.04, проц Intel(R) Pentium(R) CPU  N3540  @ 2.16GHz(VT-x)
при установки VBx32 все норм, при установке 64 битной версии она сносит unity,gnom,software-center и при ребуте соответственно я получаю cannot open DISPLAY.
Подскажите, как можно решить проблему?

Спасибо.

Оффлайн wajnon

  • Старожил
  • *
  • Сообщений: 2778
    • Просмотр профиля
Re: VBox 5.0(x64) ломает unity/gnome/software-center
« Ответ #1 : 10 Февраль 2016, 15:38:25 »
fallenworld,
как устанавливаешь?

Оффлайн fallenworld

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: VBox 5.0(x64) ломает unity/gnome/software-center
« Ответ #2 : 10 Февраль 2016, 18:24:06 »
скачиваю с их сайта пакет .deb, затем через центр приложений, потому что командой
sudo aptitude install <filename> не получается
у меня скачено 2пакета virtualbox-5.0_5.0.14-105127-Ubuntu-trusty_amd64.deb и virtualbox-5.0_5.0.14-105127-Ubuntu-trusty_i386.deb
собственно первый ставится и работает, но х32
второй ставится и не работает, тут же начинают лететь ошибки от nautilus(потому что его сносит) но дает создать виртуалку x64.

п.с. оффтоп
(Нажмите, чтобы показать/скрыть)
« Последнее редактирование: 10 Февраль 2016, 18:26:09 от fallenworld »

Оффлайн wajnon

  • Старожил
  • *
  • Сообщений: 2778
    • Просмотр профиля
Re: VBox 5.0(x64) ломает unity/gnome/software-center
« Ответ #3 : 10 Февраль 2016, 18:37:08 »
fallenworld,
sudo apt-get install -s virtualboxчто отвечает? под спойлер

ПС это для 4.3 версии
« Последнее редактирование: 10 Февраль 2016, 19:57:00 от wajnon »

Оффлайн chrome_cat

  • Активист
  • *
  • Сообщений: 920
    • Просмотр профиля
Re: VBox 5.0(x64) ломает unity/gnome/software-center
« Ответ #4 : 10 Февраль 2016, 19:40:54 »
wajnon,
ответит, что понятия не имеет о таком пакете, потому что в репах его нет.
Хотя можно попробовать посмотреть, что скажет симуляция установки имеющейся в репозиториях версии.

fallenworld,
скачанные пакеты формата .deb устанавливаются так:
переходите в каталог со скачанным пакетом
cd ~/path_to_<filename>даете установку командой
sudo dpkg -i <filename>А вообще на 14.04 я бы посоветовал поставить VBox 4.3. Работает стабильно и без сбоев. Единственное что напрягает, так это выскакивающее окно с предложением скачать пятую версию.

Оффлайн wajnon

  • Старожил
  • *
  • Сообщений: 2778
    • Просмотр профиля
Re: VBox 5.0(x64) ломает unity/gnome/software-center
« Ответ #5 : 10 Февраль 2016, 19:55:59 »
chrome_cat,
Цитировать
ответит, что понятия не имеет о таком пакете, потому что в репах его нет.
действительно ошибся.

Оффлайн fallenworld

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: VBox 5.0(x64) ломает unity/gnome/software-center
« Ответ #6 : 10 Февраль 2016, 19:57:33 »
sudo apt-get install -s virtualbox-5.0
(Нажмите, чтобы показать/скрыть)



Пользователь решил продолжить мысль 10 Февраль 2016, 19:58:48:
А вообще на 14.04 я бы посоветовал поставить VBox 4.3.
хорошо, попробую. Спасибо.

 

Страница сгенерирована за 0.053 секунд. Запросов: 24.